using fbblTipi;

namespace fbblSchemaAziendale
{
    public class Nominativo
    {

        private string Nome;
        private string Cognome;
        private string Sesso;


        public Nominativo(string Nome,string Cognome,string Sesso)
        {
            this.Nome = Nome;
            this.Cognome = Cognome;
            this.Sesso = Sesso;
        }

        public string get_Nome()
        {
            return this.Nome;
        }

        public string get_Cognome()
        {
            return this.Cognome;
        }

        public string get_Sesso()
        {
            return this.Sesso;
        }

        public Liste stampa()
        {
            Liste MiaLista = new Liste();

            MiaLista.ListaDiStringhe.Add(this.get_Nome());
            MiaLista.ListaDiStringhe.Add(this.get_Cognome());
            MiaLista.ListaDiStringhe.Add(this.get_Sesso());

            return MiaLista;
        }


    }
}
